orafce 3.3.1-3 source package in Ubuntu

Changelog

orafce (3.3.1-3) unstable; urgency=medium

  * Build-Depend on libssl-dev because libpq-be.h needs it.
    (Closes: #844889)

 -- Christoph Berg <email address hidden>  Sat, 19 Nov 2016 12:27:08 +0100

Upload details

Uploaded by:
Debian PostgreSQL Maintainers on 2016-11-19
Uploaded to:
Sid
Original maintainer:
Debian PostgreSQL Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe misc
Zesty release on 2017-03-01 universe misc

Downloads

File Size SHA-256 Checksum
orafce_3.3.1-3.dsc 2.1 KiB 53955a8c103657a5e3640876a111b94479f7b02e0e8e6fe5f8ef6c4115bfacd8
orafce_3.3.1.orig.tar.gz 130.5 KiB bb4473da0028cf27738a90c5654075b52843dbe9643dacdd166f1831c9b3700b
orafce_3.3.1-3.debian.tar.xz 3.6 KiB 2e6b082bb3319804d22a8f0c2138d0d77add166350cb9e1b3f70ea2bee9da2fe

Available diffs

No changes file available.

Binary packages built by this source

postgresql-9.6-orafce: Oracle support functions for PostgreSQL 9.6

 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.

postgresql-9.6-orafce-dbgsym: debug symbols for package postgresql-9.6-orafce

 This project implements some functions for compatibility with Oracle.
 The functionality was verified on Oracle 10g, and the module is
 useful for production work.